[Desktop Entry]
Name=LinuxDC++
GenericName=Direct Connect Client
Comment=A file-sharing client for the Direct Connect network
TryExec=linuxdcpp
Exec=linuxdcpp
Icon=linuxdcpp
Terminal=false
Type=Application
Categories=Network;P2P;FileTransfer;GTK
